The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP extension "mcrypt" must be loaded ??

Discussion in 'General Discussion' started by norsafwat, Sep 27, 2013.

  1. norsafwat

    norsafwat Registered

    Joined:
    Sep 27, 2013
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    Website Owner
    HI
    what is problem ? in
    Installation Magento
    Configuration
    this appear to me

    PHP extension "mcrypt" must be loaded.
    PHP extension "curl" must be loaded.
    PHP extension "gd" must be loaded.

    And I read this solve but i can not do it or i unknow


    =============
    You can install mcrypt, cURL and GD using EasyApache. First, from the shell as root, run the following command:

    Code:

    # /scripts/installgd

    Next, again from the shell as root, type the following command:

    Code:

    # /scripts/easyapache

    Or, in the WebHost Manager, click Main >> Software >> EasyApache (Apache Update). The extensions will be listed in Step #6, Exhaustive Options List.

    You can install PDO_MYSQL by clicking Main >> Software >> Module Installers and, next to PHP Pecl, clicking Manage. Enter PDO_MYSQL in the search box, and it will be listed along with an option to install it.

    If you are not the server administrator with root access to SSH and the WHM, you will need to ask your host to do this for you.

    http://forums.cpanel.net/f5/install-magento-196452.html
    ==============


    Please help me

    thanks
     

    Attached Files:

    • 1.png
      1.png
      File size:
      66.2 KB
      Views:
      9
  2. cPanelJared

    cPanelJared Technical Analyst
    Staff Member

    Joined:
    Feb 25, 2010
    Messages:
    1,842
    Likes Received:
    18
    Trophy Points:
    38
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    As a Web site owner, you are not going to have the access you need to install those components. You need to talk to your hosting provider for help with this.
     
Loading...

Share This Page